﻿html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%; }
 
body {
	margin: 0;
	background: #e3e0da url(../image/page-bg.png) center top no-repeat;
	background-attachment: fixed;
	font-size: 14px;
	font-family: 'PT Sans', sans-serif;
	min-width: 1280px;
	color: #000000; }
 
b,
strong { font-weight: bold; }
 
img {
	border: 0;
	vertical-align: top; }
 
button,
input,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0; }
 
textarea {
	overflow: auto;
	vertical-align: top; }
 
a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: color linear 0.2s;
	-moz-transition: color linear 0.2s;
	-o-transition: color linear 0.2s;
	transition: color linear 0.2s; }
 
	a:hover {
		color: #f16527;
		text-decoration: none; }
 
strong,b { font-weight: 700; }
 
h2 { color: #000; }
 
	h2 a { color: #000; }
 
		h2 a:hover {
			color: #f16527;
			text-decoration: none; }
 
.text_right { text-align: right; }

.page {
	position: relative;
}

#wrapper {
	position: relative;
	z-index: 10;
	width: 1280px;
	margin: 0 auto; }
 
.heading.small {
	font-size: 14px;
	color: #000;
	text-transform: inherit;
	margin-bottom: 10px; }
 
.heading.indent { margin-top: 30px; }
 
.contact_info strong { font-size: 16px; }
 
.contact_info p { margin: 10px 0 0 0; }
 
.contact_info a { color: #000; }
 
	.contact_info a:hover { text-decoration: underline; }
 
.breadcrums {
	position: absolute;
	top: -30px;
	left: 0;
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 0; }
 
	.breadcrums li {
		display: inline-block;
		vertical-align: top;
		font-size: 12px;
		color: #868480;
		font-weight: 700; }
 
		.breadcrums li:before {
			content: "/";
			color: #089c75;
			margin: 0 5px;
			display: inline-block;
			vertical-align: top; }
 
		.breadcrums li:first-child:before {
			margin: 0;
			content: ""; }
 
		.breadcrums li a { color: #089c75; }
 
			.breadcrums li a:hover { text-decoration: underline; }
 
.abc {
	padding: 0;
	margin: 0 0 20px 0;
	list-style: none;
	font-size: 0; }
 
	.abc li {
		display: inline-block;
		vertical-align: top;
		margin-right: 5px;
		color: #eb261d;
		font-weight: 700;
		font-size: 24px; }
 
		.abc li a { color: #eb261d; }
 
			.abc li a:hover { color: #f16527; }
 
.list_abc {
	padding: 0;
	margin: 40px -5px 0 -5px;
	list-style: none;
	font-size: 0;
	display: table; }
 
	.list_abc li {
		display: inline-block;
		vertical-align: top;
		width: 216px;
		font-size: 16px;
		font-weight: 700;
		margin: 0 5px 40px 5px; }
 
		.list_abc li a { color: #000; }
 
			.list_abc li a:hover { color: #f16527; }
 
		.list_abc li .name {
			margin-top: 10px;
			display: block;
			letter-spacing: 1px; }

		.list_abc li .image_box {
			width: 216px;
			height: 56px;
			overflow: hidden;
		}
 
.gallery_photo ul {
	padding: 0;
	margin: 20px -5px 15px -5px;
	list-style: none;
	font-size: 0;
	display: table; }
 
.gallery_photo li {
	display: inline-block;
	vertical-align: top;
	width: 216px;
	height: 56px;
	overflow: hidden;
	margin: 0 5px 5px 5px; }
 
	.gallery_photo li a {
		position: relative;
		display: block;
		height: 56px; }
 
		.border_hover {
			position: absolute;
			z-index: 33333;
			display: none;
			top: 0;
			left: 0;
			width: 216px;
			height: 56px;
			background: url(../image/border_custom.png) no-repeat; }
 
		a:hover .border_hover { display: block; }
 
		.gallery_photo li a:hover {
			position: relative;
			z-index: 1; }
 
.about_me { overflow: hidden; }
 
	.about_me .my_photo {
		float: left;
		width: 268px;
		height: 196px;
		overflow: hidden;
		margin-right: -20px; }
 
	.about_me .my {
		overflow: hidden;
		position: relative;
		z-index: 2; }
 
		.about_me .my .note { margin: 0 0 50px 50px; }
 
		.about_me .my .right {
			text-align: right;
			color: #089c75;
			font-size: 12px; }
 
		.about_me .my .note strong { margin: 0; }
 
		.about_me .my strong {
			font-size: 16px;
			display: block;
			margin-top: 10px; }
 
		.about_me .my p { margin: 0 0 5px 0; }
 
.label {
	font-weight: 700;
	color: #f16527; }
 
.replies { display: block; }
 
	.replies .title {
		color: #000000;
		font-size: 14px;
		line-height: 1;
		display: block;
		margin-top: 10px; }
 
	.replies .rating {
		font-size: 10px;
		color: #089c75;
		margin: 3px 0;
		display: block; }
 
	.replies .line {
		display: block;
		height: 10px;
		background: #e4b55a; }
 
.fresh_blogs {
	margin-left: -49px;
	margin-top: -30px;
	width: 455px;
	height: 263px;
	float: left;
	background: url(../image/fresh_blogs.png) no-repeat; }
 
	.fresh_blogs article {
		width: 248px;
		margin: 30px 0 0 49px; }
 
		.fresh_blogs article .heading { color: #f16527; }
 
			.fresh_blogs article .heading a { color: #eb261d; }
 
				.fresh_blogs article .heading a:hover {
					text-decoration: none;
					color: #f16527; }
 
		.fresh_blogs article h2 {
			font-size: 16px;
			margin-bottom: 5px; }
 
		.fresh_blogs article .category {
			display: block;
			color: #089c75;
			font-size: 12px;
			margin-bottom: 5px; }
 
			.fresh_blogs article .category a { color: #089c75; }
 
				.fresh_blogs article .category a:hover { color: #f16527; }
 
		.fresh_blogs article p {
			font-size: 14px;
			margin: 0;
			letter-spacing: -0.5px; }
 
.list_news {
	float: left;
	width: 490px; }
 
	.list_news .heading {
		display: inline-block;
		vertical-align: top; }
 
.date_news {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	color: #000000;
	margin-left: 3px;
	font-weight: 700; }
 
	.date_news em {
		font-style: normal;
		color: #7b7b7b;
		margin: 0 5px; }
 
#ticket-button {
	height: 9px;
	position: relative;
	bottom: -10px;
	margin-bottom: -10px; }
 
#vertical-ticker {
	padding: 0;
	margin: -1px 0 0 0;
	list-style: none;
	height: 200px; }
 
	#vertical-ticker li {
		overflow: hidden;
		margin: 0;
		padding-bottom: 5px; }
 
		#vertical-ticker li strong {
			display: block;
			float: left;
			width: 60px; }
 
		#vertical-ticker li span {
			overflow: hidden;
			display: block; }
 
		#vertical-ticker li a {
			color: #000;
			display: block; }
 
			#vertical-ticker li a:hover { text-decoration: none; }
 
			#vertical-ticker li a:hover { color: #f16527; }
 
#ticket-button {
	display: block;
	clear: both;
	text-align: center; }
 
.ticket-prev {
	width: 17px;
	height: 9px;
	display: inline-block;
	margin: 0 5px;
	vertical-align: top;
	background: url(../image/arrow_bottom.png) no-repeat; }
 
	.ticket-prev:hover { background-position: 0 -9px; }
 
.ticket-next {
	width: 17px;
	height: 9px;
	margin: 0 5px;
	display: inline-block;
	vertical-align: top;
	background: url(../image/arrow_top.png) no-repeat; }
 
	.ticket-next:hover { background-position: 0 -9px; }
 
/* #main */
#main {  }
 
.sidebar .box:first-child { }
 

.box { margin: 40px 0 0 0; }
.box2 { margin: 60px 0 0 0; }
 
	.box h2 {
		font-size: 16px;
		color: #000000;
		margin: 0 0 10px 0;
		font-weight: 700; }
 
	.box > .image_box {
		overflow: hidden;
		height: 56px;
		width: 216px;
		margin: 0 0 15px 0; }
 
	.box > .box_allotted {
		color: #089c75;
		font-size: 12px;
		display: block;
		margin-bottom: 10px; }
 
		.box > .box_allotted a { color: #089c75; }
 
			.box > .box_allotted a:hover { color: #f16527; }
 
	.box .box_text {
		color: #000000;
		font-size: 14px; }
 
.heading {
	font-size: 24px;
	color: #eb261d;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1;
	margin: 0 0 20px 0;
	display: block; }
 
	.heading a { color: #eb261d; }
 
		.heading a:hover {
			color: #f16527;
			text-decoration: none; }
 
/* style */
/* #header */
.top_broadcast {
	display: block;
	overflow: hidden; }
 
.broadcast_online {
	margin-top: 30px;
	float: left;
	width: 549px;
	height: 192px;
	overflow: hidden;
	background: url(../image/broadcast_online.png) no-repeat; }
 
.broadcast_info {
	display: inline-block;
	vertical-align: top;
	float: left;
	margin-top: 30px;
	margin-left: 50px;
	width: 230px; }
 
	.broadcast_info a { color: #000; }
 
		.broadcast_info a:hover { color: #f16527; }
 
	.broadcast_info span { display: block; }
 
	.broadcast_info > .heading {
		font-size: 24px;
		color: #eb261d;
		line-height: 1;
		font-weight: 700;
		text-transform: uppercase;
		margin-bottom: 20px; }
 
	.broadcast_info > .time {
		font-size: 16px;
		color: #000000;
		font-weight: 700;
		margin-bottom: 15px; }
 
	.broadcast_info > .author {
		font-size: 14px;
		margin-bottom: 5px; }
 
	.broadcast_info > .name {
		font-size: 16px;
		font-weight: 700; }
 
.img_online {
	float: right;
	height: 196px;
	overflow: hidden;
	width: 266px; }
 
.broadcast_radiominsk {
	float: right;
	margin-right: 32px;
	width: 699px;
	height: 274px;
	background: url(../image/broadcast_radiominsk.png) no-repeat;
	position: relative; }
 
	.broadcast_radiominsk .live_prev {
		position: absolute;
		top: 15px;
		right: 70px;
		width: 200px;
		height: auto; }
 
		.broadcast_radiominsk .live_prev > .heading {
			display: block;
			font-weight: 700;
			font-size: 16px;
			color: #eb261d;
			line-height: 1;
			text-transform: uppercase;
			margin-bottom: 10px; }
 
	.broadcast_radiominsk .live_next {
		position: absolute;
		top: 130px;
		right: 70px;
		width: 200px;
		height: auto; }
 
		.broadcast_radiominsk .live_next > .heading {
			color: #eb261d;
			display: block;
			font-weight: 700;
			font-size: 24px;
			font-size: 23px \9;
			line-height: 1;
			margin-bottom: 5px;
			text-transform: uppercase; }
 
	.broadcast_radiominsk .listen_online {
		position: absolute;
		top: 161px;
		left: 53px; }
 
.click_listen {
	display: inline-block;
	vertical-align: top;
	color: #000000;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
	height: 36px;
	line-height: 36px;
	padding-left: 55px;
	font-weight: 700;
	background: url(../image/icon_play.png) 0 0 no-repeat;
	-webkit-transition: color linear 0.2s;
	-moz-transition: color linear 0.2s;
	-o-transition: color linear 0.2s;
	transition: color linear 0.2s; }
 
	.click_listen.active { background-position: 0 -36px; }
 
	.click_listen:hover { color: #f16527; }
 
.broadcast_radiominsk .live_next .list_time { }
 
.list_time a { color: #000; }
 
	.list_time a:hover { color: #f16527; }
 
.list_time {
	padding: 0;
	margin: 0;
	list-style: none; }
 
	.list_time li {
		display: block;
		font-size: 14px;
		color: #000000;
		margin: 5px 0;
	    margin-left: -25px; }
 
		.list_time li span.time {
			font-size: 16px;
			font-weight: 700;
			margin-right: 2px; }
 
#header {
	display: block;
	position: relative; }
 
#logo {
	background: url(../image/logo.png) no-repeat;
	width: 549px;
	height: 161px;
	position: absolute;
	z-index: 130;
	top: 0;
	left: 0; }
 
	#logo a {
		display: block;
		width: 220px;
		height: 100px;
		text-align: left;
		text-indent: -9999px;
		position: absolute;
		text-decoration: none;
		top: 30px;
		left: 140px; }

	#logo a:hover {
		text-decoration: none; }
 
.live {
	display: inline-block;
	vertical-align: top;
	margin: 13px 0 0 0;
	font-weight: 700;
	text-transform: uppercase; }
 
	.live a { color: #eb261d; }
 
		.live a:hover {
			color: #f16527;
			text-decoration: none; }
 
	.live em {
		display: inline-block;
		vertical-align: top;
		width: 17px;
		height: 11px;
		margin: 4px 5px 0 0;
		margin: 3px 5px 0 0 \9;
		background: url(../image/icon_live.png) no-repeat; }
 
	.live small {
		font-weight: 400;
		margin-left: 5px; }
 
.top_header { text-align: right; }
 
.social_links {
	padding: 0;
	margin: 15px 0;
	list-style: none;
	font-size: 0;
	display: inline-block;
	vertical-align: top; }
 
	.social_links li {
		font-size: 12px;
		display: inline-block;
		vertical-align: top;
		width: 28px;
		height: 26px;
		margin-left: 6px; }
 
.team {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 0; }
 
	.team li { font-size: 12px; }
 
		.team li div.line_one { padding-left: 125px; }
 
		.team li div.line_two { padding-left: 0; }
 
		.team li div.line_three { padding-left: 240px; }

			.team li div.line_three .human { margin:0;}
.human {
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 30px; }
 
	.human .photo_human { width: 268px; height: 195px; overflow: hidden; float: right; }
 
	.human .info_human {
		float: left;
		width: 140px;
		position: relative;
		z-index: 2;
		margin-right: -45px; }
 
		.human .info_human .name {
			display: block;
			padding-left: 35px;
			color: #000000;
			font-size: 16px;
			font-weight: 700;
			margin-bottom: 10px; }
 
		.human .info_human .text {
			display: block;
			margin-bottom: 5px;
			color: #000; }
 
		.human .info_human .whence {
			color: #089c75;
			padding-right: 10px; }
 
.icon_facebook,
.icon_vk,
.icon_twitter {
	display: block;
	text-align: left;
	width: 28px;
	height: 26px;
	cursor: pointer;
	text-indent: -9999px; }
 
.icon_facebook { background: url(../image/icon_facebook.png) 0 0 no-repeat; }
 
.icon_vk { background: url(../image/icon_vk.png) 0 0 no-repeat; }
 
.icon_twitter { background: url(../image/icon_twitter.png) 0 0 no-repeat; }
 
.icon_facebook:hover,
.icon_vk:hover,
.icon_twitter:hover { background-position: 0 -26px; }
 
.icon_sms {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 18px;
	height: 11px;
	margin-top: 0;
	margin-right: 5px;
	background: url(../image/icon_email.png) no-repeat; }
 
.line_menu {
	background: url(../image/header_bg_line.png) top no-repeat;
	width: 1280px;
	margin: 0 auto 25px auto;
	height: 46px;
	text-align: right;
	position: relative;
	z-index: 100; }
 
.main_menu {
	display: inline-block;
	vertical-align: top; }
 
#watch {
	display: inline-block;
	vertical-align: top;
	margin-right: 50px; }
 
#digital_watch {
	display: block;
	height: 46px;
	line-height: 46px;
	color: #000;
	font-size: 18px;
	font-weight: 700; }
 
.container,
.row {
	width: 1184px;
	margin: 0 auto;
	*zoom: 1; }
 
.container.indent { margin: 60px auto; }
 
.container.blog_section { margin: 40px auto; }
 
.container:before,
.row:before,
.container:after,
.row:after {
	content: "";
	display: table; }
 
.container:after,
.row:after { clear: both; }
 
.content {
	width: 900px;
	float: left;
	position: relative; }
 
.sidebar {
	display: block;
	width: 216px;
	float: right; }
 
.banners {

	margin: 0 auto; }

.banners .banner {
}

.banners .banner:first-child {
	margin-left: 0; }

.banner {
	display: inline-block;
	vertical-align: top;
    height: 80px; }
 
	.banners.two {
		margin-top: -20px;
		margin-bottom: -20px; }
 
	.banners.three {
		margin-top: -30px;
		margin-bottom: 30px; }
 
.summary { font-size: 16px; }
 
/* main menu */
.main_menu {
	display: inline-block;
	vertical-align: top;
	margin-right: 120px; }
 
	.main_menu > ul {
		padding: 0;
		margin: 0;
		list-style: none;
		font-size: 0; }
 
		.main_menu > ul > li {
			display: inline-block;
			vertical-align: top;
			text-transform: uppercase;
			font-size: 14px;
			font-weight: 700;
			color: #fff;
			height: 46px;
			line-height: 46px;
			position: relative; }
 
			.main_menu > ul > li.active > a {
				color: #f16527;
				-webkit-transition: none;
				-moz-transition: none;
				-o-transition: none;
				transition: none;
				font-weight: 700; }
 
				.main_menu > ul > li.active > a:hover { color: #fff; }
 
			.main_menu > ul > li > a {
				color: #fff;
				display: block;
				height: 46px;
				line-height: 46px;
				padding: 0 27px;
				position: relative;
				text-align: center;
				margin: 0 0 0 -27px; }
 
				.main_menu > ul > li > a > span {
					display: block;
					height: 46px;
					line-height: 46px;
					padding: 0 2px; }
 
				.main_menu > ul > li > a:hover { text-decoration: none; }
 
			.main_menu > ul > li.hover > a span,
.main_menu > ul > li > a:hover span { background: #eb261d; }
 
			.main_menu > ul > li.hover > a:after,
.main_menu > ul > li > a:hover:after {
				content: "";
				display: block;
				width: 27px;
				height: 46px;
				background: url(../image/menu_left_hover.png) top no-repeat;
				position: absolute;
				top: 0;
				left: 0; }
 
			.main_menu > ul > li.hover > a:before,
.main_menu > ul > li > a:hover:before {
				content: "";
				display: block;
				width: 27px;
				height: 46px;
				background: url(../image/menu_right_hover.png) top no-repeat;
				position: absolute;
				top: 0;
				right: 0; }
 
			.main_menu > ul > li > ul {
				padding: 0;
				margin: 0;
				list-style: none;
				top: 100%;
				left: -55px;
				width: 160px;
				position: absolute;
				visibility: hidden;
				opacity: 0; }
 
				.main_menu > ul > li > ul ul {
					padding: 0;
					margin: 0;
					list-style: none;
					margin-left: -28px; }
 
				.main_menu > ul > li > ul li {
					font-size: 14px;
					text-transform: uppercase;
					text-align: center; }
 
					.main_menu > ul > li > ul li a {
						display: block;
						width: 110px;
						padding: 0 25px;
						position: relative;
						height: 49px;
						line-height: 49px;
						color: #d7d3cc;
						background: url(../image/menu_item.png) no-repeat; }
 
				.main_menu > ul > li > ul > li > a:first-child:after {
					content: "";
					border-bottom: none; }
 
				.main_menu > ul > li > ul li a:after {
					content: "";
					border-bottom: 1px solid #fff;
					position: absolute;
					top: 0;
					left: 42px;
					width: 100px;
					height: 0;
					font-size: 0; }
 
				.main_menu > ul > li > ul li a:hover {
					text-decoration: none;
					color: #fff; }
 
/*.main_menu > ul > li > ul li ul li {
	margin-left: -28px;
}*/
/**/
#menu > ul > li > ul li ul li { margin-left: -28px; }
 
#menu > ul > li > ul li a {
	position: relative;
	display: block;
	width: 110px;
	padding: 0 25px 0 25px;
	text-align: center;
	height: 49px;
	color: #d7d3cc;
	line-height: 49px;
	background: url(../image/menu_item.png) no-repeat;
	text-decoration: none; }
 
#menu > ul > li > ul > li > a:first-child:after {
	content: "";
	border-bottom: none; }
 
#menu > ul > li > ul li a:after {
	content: "";
	border-bottom: 1px solid #fff;
	position: absolute;
	top: 0;
	left: 42px;
	width: 100px;
	height: 0;
	font-size: 0; }
 
#menu > ul > li > ul li a:hover {
	text-decoration: none;
	color: #fff; }
 
/**/
/* #footer */
#footer { display: block; }
 
	#footer .radio_frequency {
		background: url(../image/footer_bg_line.png) top no-repeat;
		height: 46px;
		overflow: hidden;
		margin-bottom: 20px; }
 
		#footer .radio_frequency ul {
			padding: 0;
			margin: 0 auto;
			list-style: none;
			font-size: 0;
			width: 1184px;
			text-align: right; }
 
			#footer .radio_frequency ul li {
				display: inline-block;
				vertical-align: top;
				font-size: 14px;
				height: 46px;
				line-height: 46px;
				font-weight: 700;
				color: #fff;
				text-transform: uppercase;
				margin-left: 25px; }
 
				#footer .radio_frequency ul li span {
					color: #eb261d;
					margin-left: 5px; }
 
	#footer .footer_bottom {
		width: 1184px;
		margin: 0 auto 20px auto;
		overflow: hidden; }
 
	#footer p.copy {
		margin: 0;
		float: left;
		font-size: 12px;
		color: #808080;
		width: 365px; }
 
		#footer p.copy a { color: #808080; }
 
			#footer p.copy a:hover { color: #f16527; }
 
	#footer .footer_bottom .footer_contact {
		float: right;
		width: 700px;
		text-align: right; }
 
		#footer .footer_bottom .footer_contact p {
			margin: 0 0 0 40px;
			display: inline-block;
			vertical-align: top;
			font-size: 14px;
			color: #000000;
			font-weight: 700; }
 
			#footer .footer_bottom .footer_contact p span {
				text-transform: uppercase;
				color: #eb261d;
				margin-right: 10px; }
 
.icon_star {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin: 2px 3px 0 0;
	width: 14px;
	height: 13px;
	background: url(../image/icon_star.png) no-repeat; }
 
.icon_edition {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin: 2px 3px 0 0;
	width: 16px;
	height: 13px;
	background: url(../image/icon_edition.png) no-repeat; }
 
a img { border: 0; }
 
:focus { outline: none; }
 
#menu {
	display: inline-block;
	vertical-align: top;
	margin-left: 152px; }
 
	#menu ul {
		padding: 0;
		margin: 0;
		list-style: none;
		display: inline-block;
		vertical-align: top; }
 
	#menu > ul > li {
		display: inline-block;
		vertical-align: top;
		position: relative;
		height: 46px; }
 
		#menu > ul > li > ul {
			width: 190px;
			visibility: hidden;
			position: absolute;
			top: 100%;
			left: -63px;
			padding: 0;
			margin: 0;
			list-style: none;
			opacity: 0; }
 
#manu > ul > li > ul.sub_menu li:first-child > a {  }
 
#menu > ul > li > ul li {  }
 
	#menu > ul > li > ul li ul li { margin-left: -28px; }
 
	#menu > ul > li > ul li a {
		position: relative;
		display: block;
		width: 110px;
		padding: 0 25px 0 25px;
		text-align: center;
		height: 49px;
		color: #d7d3cc;
		line-height: 49px;
		background: url(../image/menu_item.png) no-repeat;
		text-decoration: none; }
 
#menu > ul > li > ul > li > a:first-child:after {
	content: "";
	border-bottom: none; }
 
#menu > ul > li > ul li a:after {
	content: "";
	border-bottom: 1px solid #fff;
	position: absolute;
	top: 0;
	left: 42px;
	width: 100px;
	height: 0;
	font-size: 0; }
 
#menu > ul > li > ul li a:hover {
	text-decoration: none;
	color: #fff; }
 
.slider_programms {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	font-size: 0; }
 
	.slider_programms li {
		font-size: 14px;
		width: 336px; }
 
.programm_content {
	position: absolute;
	top: 0;
	left: 0;
	width: 145px; }
 
	.programm_content h2 {
		color: #000000;
		font-size: 16px;
		line-height: 1;
		margin: 0 0 10px 0; }
 
	.programm_content p {
		margin: 0;
		font-size: 14px;
		color: #000000; }
 
		.programm_content p span {
			display: block;
			font-weight: 700; }
 
.programm_content_item_photo {
	float: right;
	width: 265px;
	height: 192px;
	overflow: hidden; }
 
.bx-prev {
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -99999px;
	width: 142px;
	height: 192px;
	display: inline-block;
	background: url(../image/slider_prev.png); }
 
	.bx-prev:hover { background-position: 0 -192px; }
 
.bx-next {
	position: absolute;
	right: 0;
	top: 0;
	text-indent: -9999px;
	width: 142px;
	height: 192px;
	display: inline-block;
	background: url(../image/slider_next.png); }
 
	.bx-next:hover { background-position: 0 -192px; }
 
.bx-wrapper {
	position: relative;
	padding-left: 150px; }
 
.bx-viewport { width: 700px !important; }
 
.wrapper_team .bx-viewport {
	width: 900px !important;
	padding-left: 0; }
 
.wrapper_team .bx-next {
	position: absolute;
	bottom: 1px;
	right: 250px;
	top: auto; }

	.wrapper_team .bx-viewport { height: 645px; }
 
.wrapper_team .bx-wrapper { padding-left: 0; }
 
#programm-content-item-photo {  }
 
	#programm-content-item-photo img {  }
 
.cropParent { position: absolute; }
 
#top-broadcast-online { position: relative; }
 
#broadcast-online-photo {
	position: absolute;
	top: 0;
	right: 0; }
 
#page-inner { position: relative; }
 
#top_line {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0; }
 
/* order sms */
.order_songs {
	width: 580px;
	border: none;
	display: inline-block;
	vertical-align: top;
	color: #eb261d;
	text-align: left;
	margin: 5px 0 0 0;
	position: relative;
	z-index: 101; }
 
.link_box {
	position: relative;
	height: 46px;
	display: inline-block;
	margin-right: 10px; }
 
	.link_box > p {
		margin: 0;
		width: 199px;
		cursor: pointer;
		line-height: 46px;
		font-size: 14px;
		color: #eb261d;
		text-transform: uppercase;
		font-weight: bold;
		text-align: center; }
 	
 	.link_box.active,
	.link_box:hover { background: url(../image/link_box_hover.png) no-repeat; }
 
.icon_sms {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 18px;
	height: 11px;
	margin-top: 18px;
	margin-right: 3px;
	background: url(../image/icon_email.png) no-repeat; }
 
.icon_love {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 14px;
	height: 13px;
	margin-top: 16px;
	margin-right: 3px;
	background: url(../image/icon_love.png) no-repeat; }
 
.dropdown_order {
	position: absolute;
	text-align: left;
	z-index: 10;
	display: none;
	top: 46px;
	left: -188px;
	width: 617px;
	/*padding: 10px 40px 0 80px;*/
	padding: 10px 0 0 0;
	height: 316px;
	background: url(../image/order_sms.png) no-repeat;
	overflow: hidden;
	color: #000000;
	font-size: 14px; }

	.dropdown_order .price_sms {
		margin: 5px 40px 0 190px;
        height: 97px;
	}

	.dropdown_order .price_sms p {
		line-height: 17px;
	}
 
	.dropdown_order ul.price_sms {
		padding: 0;
		margin: 5px 0 0 0;
		list-style: none; }
 
	.dropdown_order .note {
		color: #eb261d;
		font-size: 24px; }
 
	.dropdown_order p { margin: 0; }
 
	.dropdown_order  .link {
		float: right;
		display: inline-block;
		vertical-align: top;
		margin: 43px 50px 0 0;
		color: #089c75;
		text-decoration: underline; }
 
	.dropdown_order a:hover {
		color: #089c75;
		text-decoration: none; }
 
.text_right { text-align: right; }
 
	.text_right #header-social-links { margin-right: 155px; }
 

.left_top_bg {
	position:absolute;
	display: block;
	width:50%;
	height: 102px;
	left:0;	
}

.left_top_bg > .indent_rigth {
	margin-right: 640px;
	background: url(../image/top_left_repiat.png) bottom repeat-x;
	height: 102px;
	display: block;
}

.right_top_bg {
	position:absolute;
	display: block;
	width:50%;
	height: 102px;
	right:0;	
}

.right_top_bg > .indent_left {
	margin-left: 639px;
	background: url(../image/top_right_repiat.png) bottom repeat-x;
	height: 102px;
	display: block;
}

.left_bottom_bg {
	position:absolute;
	display: block;
	width:50%;
	height: 96px;
	left:0;
	bottom:0;	
}

.left_bottom_bg > .indent_rigth {
	margin-right: 640px;
	background: url(../image/bottom_left_repiat.png) top repeat-x;
	height: 96px;
	display: block;
}

.right_bottom_bg {
	position:absolute;
	display: block;
	width:50%;
	height: 96px;
	right:0;
	bottom:0;	
}

.right_bottom_bg > .indent_left {
	margin-left: 639px;
	background: url(../image/bottom_right_repiat.png) top repeat-x;
	height: 96px;
	display: block;
}

a.border {
	display: inline-block;
	vertical-align: top;
	position: relative;
}

a.border:hover .border_hover{
	display: block;
}

.pagination {
	padding: 0;
	margin: 0;
	display: block;
	text-align: center;
	font-size: 0;
}

.pagination li {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	font-weight: bold;
	margin:0;
}

.pagination li a {
	display: block;
	padding: 5px;
	color: #EB261D;
}

.pagination li a.selected {
	display: block;
	padding: 5px;
	color: #F16527;
}

.pagination li a:hover {
	color: #F16527;
}

/* form */
.style_input {
	height: 15px;
	line-height: 15px;
	font-size: 12px;
	color: #312f2f;
	font-family: 'PT Sans', sans-serif;
	width: 168px;
	padding:0 12px;
	background: url(../image/input_style.png) no-repeat;
	border:none;
	line-height: 15px;
}

.style_input.full {
	width: 388px;
	background: url(../image/input_style_full.png) no-repeat;
}

.style_input.capcha {
	width: 78px;
	background: url(../image/input_style_capcha.png) no-repeat;
}

.wrapper_textarea {
	width: 355px;
	padding:3px 45px 3px 41px;
	height: 59px;
	background: url(../image/textarea_style.png) no-repeat;
}

.wrapper_textarea .textarea_style {
	font-size: 12px;
	color: #312f2f;
	font-family: 'PT Sans', sans-serif;	
	resize:none;
	overflow-y:auto;
	border:none;
	width: 100%;
	height: 55px;
	background-color: transparent;
}

/* reset form */
button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%; 
    margin: 0;
}

button,
input {
    line-height: normal;
}

textarea 
{
    width: 100%;
    overflow: auto; 
    vertical-align: top;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.line_form {
	position: relative;
	margin-top: 6px;
}

.line_form .error,
.capcha_validate .error {
	position: absolute;
	display: none;
	top:-22px;
	left:10px;
	background: red;
	color: #fff;
	font-weight: bold;
	font-size:12px;
	height: 20px;
	line-height: 20px;
	padding: 0 15px;
	white-space: nowrap;
}

.capcha_validate.error .error,
.line_form.error .error{
	display: block;
}

.error.textarea_error {
	left: 338px;
}

.error.textbox_error {
	left: 200px;
}

.error > .nub { display: block; width: 0; height: 0; border: solid 5px; position: absolute;      border-color: red transparent transparent transparent; border-color: rgba(255, 0, 0, 0.85) transparent transparent transparent; top: auto; bottom: -10px;}

#messageForm {
	margin: 25px 0 0 55px;
	clear: both;
	display: inline-block \9;
}

#messageForm:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

#messageForm {
	display: block;
	vertical-align: top;
}

.line_form.first {
	margin-left: 60px;
}

.line_form.second {
	margin-left: 43px;
}

.bottom_form {
	margin-top: 10px;
	margin-top: 7px \9;
	margin-left: -37px;
}

.bottom_form .capcha_form {
	float: left;
}

.capcha_validate {
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.bottom_form .capcha_form .capcha_img {
	display: inline-block;
	vertical-align: top;
	margin-right: 0;
	width: 204px;
	height: 58px;
	line-height: 58px;
	overflow: hidden;
	position: relative;
	text-align: center;
}

.bottom_form .capcha_form .capcha_img img {
	vertical-align: top;
}

.bottom_form .capcha_form .capcha_img .fix {
	display: block;
	width: 134px;
	height: 58px;
	background: #fff;
	margin-left: 35px;
}

.bottom_form .capcha_form .capcha_img .line_fix {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}

.bottom_form .capcha_form .capacha_layer {
	position: absolute;
	top:0;
	z-index: 2;
	left:0;
	width: 204px;
	height: 58px;
	background: url(../image/capcha_layer.png) no-repeat;
}

.bottom_form .button_submit {
	float: right;
	display: inline-block;
	vertical-align: top;
	margin-top: 43px;
	margin-right: 186px;
	border:none;
	cursor: pointer;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	width: 102px;
	height: 15px;
	line-height: 15px;
	line-height: 16px \9;
	font-weight: 700;
	background: url(../image/submit.png) no-repeat;
	text-align: center;
}

.bottom_form .button_submit:hover {
	color: #fff;
	background: url(../image/submit.png) 0 -15px no-repeat;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

#feedback p
{
    max-width: 100px;
 
}

/* add style 29.06.2014 */
.broadcast_radiominsk .listen_online {
	width:195px;
	top:164px;
}
.block-play__txt {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 15px;
}
.block-play__icon {
	display: inline-block;
	vertical-align: middle;
	width: 37px;
	height: 36px;
	background: url(../image/icon_play.png) 0 0 no-repeat;
}
.block-play__button {
	display: inline-block;
	vertical-align: top;
	color: #000000;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
.block-play__button-play .block-play__icon {
	background: url(../image/icon_play.png) 0 -36px no-repeat;
}
.block-play__volume-control {
	display: block;
	float: right;
	width: 62px;
	height: 24px;
	margin: 4px 0 0 0;
	display: none;
}
.volume {
	cursor: pointer;
}
.volume.noUi-target {
	border-radius: 0;
	border: none;
	box-shadow: none;
}
.volume.noUi-background {
	background: url(../image/volume-control.png) 100% -24px no-repeat;
}
.volume.noUi-horizontal {
	height: 24px;
}
.volume.noUi-horizontal .noUi-handle {
	display: none;
}
.volume .noUi-origin {
	border-radius: 0;
	background: url(../image/volume-control.png) 100% 0 no-repeat;
}

*.unselectable {
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;

   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}

#html5AudioSample1Audio1 {
    height: 0;
    width: 0;
    display: none
}

.link.refresh-captcha {
    display: block;
    font-size: 12px;
    font-style: italic;
    width: 102px;
    float: none;
    margin: 0;
    margin-left: -5px;
}

#smallCaptcha {
    margin-left: 30px;
    width: 200px;
    display: inline-block;
    -webkit-transform: scale(0.77);
    -moz-transform: scale(0.77);
    -ms-transform: scale(0.77);
    -o-transform: scale(0.77);
    transform: scale(0.77);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
}